/*
Theme Name: Staging Site
Theme URI: https://sherbetdonkey.co.uk
Version: 3.5.11
Description: Let us do the donkey work
Author: Sherbet Donkey Media
Author URI: https://sherbetdonkey.co.uk
template: bb-theme
*/

/*############################################################### FONTS ################################################################*/
.pp-login-form-wrap::placeholder {color:#fff !important}

/* @import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');

@font-face {
font-family: "texgyreadventor";
src:  url("/wp-content/themes/themes/bb-theme-child/fonts/texgyreadventor-bold-webfont.woff2") format("woff2"),
      url("/wp-content/themes/themes/bb-theme-child/fonts/texgyreadventor-bold-webfont.woff") format("woff");
font-weight: bold;
}
@font-face {
font-family: "texgyreadventor";
src:  url("/wp-content/themes/themes/bb-theme-child/fonts/texgyreadventor-regular-webfont.woff2") format("woff2"),
      url("/wp-content/themes/themes/bb-theme-child/fonts/texgyreadventor-regular-webfont.woff") format("woff");
font-weight: normal;
} --------------------- how to add additional fonts*/


 p, li, ul, a {font-size:var(--normal-body);  font-weight:400;}
.large-body, .large-body > span, .pp-testimonials-title, .uabb-number-after-text {font-size:var(--large-body)!important; font-weight:400;}
.normal-body, .normal-body > span, .pp-testimonials-subtitle {font-size:var(--normal-body)!important;  font-weight:400;}
.small-body, .small-body > span, .gform_submission_error {font-size:var(--small-body)!important; font-weight:400; }
* {letter-spacing:-0.015em;}
h1, .fake-h1, .fake-h1 > span, h2, .fake-h2, .fake-h2 > span, h3, .fake-h3, .fake-h3 > span, h4, .fake-h4, .fake-h4 > span, h5, .fake-h5, .fake-h5 > span, h6, .fake-h6, .fake-h6 > span {letter-spacing:-0.015em; line-height:var(--font-line-height) !important;}
h1, .h1-size,  .fake-h1, .fake-h1 p, .fake-h1 > span {font-size:var(--h1-size)!important; font-weight:300;}
h2, .h2-size,  .fake-h2, .fake-h2 p, .fake-h2 > span {font-size:var(--h2-size)!important; font-weight:300;}
h3, .h3-size,  .fake-h3, .fake-h3 p, .fake-h3 > span {font-size:var(--h3-size)!important; font-weight:300;}
h4, .h4-size,  .fake-h4, .fake-h4 p, .fake-h4 > span {font-size:var(--h4-size)!important; font-weight:300;}
h5, .h5-size,  .fake-h5, .fake-h5 p, .fake-h5 > span {font-size:var(--h5-size)!important; font-weight:300;}
h6, .h6-size,  .fake-h6, .fake-h6 p, .fake-h6 > span {font-size:var(--h6-size)!important; font-weight:300;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    padding: 0px !important;
    margin: 0px !important;
}


.shadow { box-shadow: var(--shadow-1);}
.drop-shadow { filter: drop-shadow(var(--drop-shadow)); -webkit-transform: translateZ(0); -webkit-perspective: 1000; -webkit-backface-visibility: hidden;}



talt { color:#90D0E7 !important; }
.fl-col-content p {margin:0 0 15px; }
.fl-col-content p:last-of-type {margin:0 0 0px; }


.js-stickybit-parent {
	display:flex;
}
.bt-sticking {
    align-self: start;
}

#header-01 {
    flex:none !important;
    width:200px !important;
}
#header-02 {
    flex:1 !important;
	width:auto !important;
}



.pp-content-post-grid {
	gap: 20px !important;
}


.bg-hover { overflow:hidden;}


/*############################################################### Misc ################################################################*/
.canttouchthis  {pointer-events:none;}
.cantouchthis {pointer-events:all !important}
.fl-module-content  a.smo_padding { padding-right: 10px;}
.fl-module-content a.smo_padding:last-of-type { padding-right: 0px !important;}
ul.smo { display: inline;}
.fl-col {min-height:0px; }
.pointer {cursor:pointer; }
span.wpcf7-list-item {margin:0px; }
input[disabled] {opacity:0.2; }
.smo li {display:inline-block; padding:0px 10px; }
.smo i {font-size:45px !important; }

.loginpage form .form-control::-webkit-input-placeholder {  color:#ffffff !important;}
.loginpage form .form-control::-moz-placeholder { color:#ffffff !important;}
.loginpage form .form-control:-ms-input-placeholder { color:#ffffff !important;}
.loginpage form .form-control:placeholder { color:#ffffff !important;}
.loginpage ::-webkit-input-placeholder { color:#ffffff !important;}
.loginpage ::-moz-placeholder { color:#ffffff !important;}
.loginpage ::-ms-placeholder { color:#ffffff !important;}
.loginpage ::placeholder { color:#ffffff !important;}


@media only screen and (max-width:767px) {
/* 	.fl-module-content { padding-right: 5vw; padding-left: 5vw;} */
	.bgimageoverlayb > .fl-row-content-wrap:after {background-color:#000000; background-color:rgba(0,0,0, 0.4); }
	.bgimageoverlayb > .fl-row-content-wrap:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; }
	.bgimageoverlayb .fl-row-content {position:relative; z-index:1; }
	.bgimageoverlayw > .fl-row-content-wrap:after {background-color:#000000; background-color:rgba(255,255,255, 0.7); }
	.bgimageoverlayw > .fl-row-content-wrap:after {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; }
	.bgimageoverlayw .fl-row-content {position:relative; z-index:1; }
}


/*############################################################### MENU ################################################################*/

 #menu-item-44 a {padding-left:0px !important; border-left:none !important; }
 #menu-item-45 a {padding-right:0px !important; }
.uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {width:max-content; }
.uabb-creative-menu .sub-menu {min-width:unset; margin:0; }
@media only screen and (max-width:760px) {
	.menu > li a {border-left:none !important; }
	.menu-item-text {font-size:21px !important; }
	.uabb-creative-menu.full-screen .menu li a span.menu-item-text, .uabb-creative-menu.full-screen .menu li .uabb-has-submenu-container a span.menu-item-text {width:auto !important; }
	.uabb-creative-menu .uabb-has-submenu-container {margin-bottom:initial; }
	.uabb-creative-menu.full-screen .menu>li>a {padding:10px 15px !important; }
	.uabb-creative-menu.full-screen .uabb-menu-overlay ul.menu {width:100% !important; }
	.uabb-creative-menu .sub-menu {box-shadow:none !important; }
	.menu > li a {border-left:none !important; }
}

/*############################################################### TABLES #################################################################*/

/* .fl-module-content table {width:100%; margin-top:20px; }
.fl-module-content tr:nth-child(odd) {background-color:#f5e8e1; }
.fl-module-content tr:nth-child(even) {background-color:#ffffff; }
tr {    border: 1px solid #000;}
.fl-module-content tr:nth-child(1) {}
.fl-module-content td {padding:10px; } */

/*############################################################### StickyFooter ################################################################*/

.fl-page {display:-ms-flexbox; display:-webkit-flex; display:-webkit-box; display:flex; -ms-flex-direction:column; -webkit-flex-direction:column; -webkit-box-orient:vertical; -webkit-box-direction:normal; flex-direction:column; min-height:100vh; }
 .fl-page-content {-ms-flex:1; -webkit-flex:1; -webkit-box-flex:1; flex:1; width:100%; word-wrap:break-word; }
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	.fl-page {display:block; }
 	/* IE10 & IE11 */
}

/*############################################################### sticky header ################################################################*/



/*############################################################### forms ################################################################*/

.uabb-cf7-style .uabb-cf7-col-1 { padding: 0px 10px !important;	}
form .uabb-cf7-col-2:nth-child(even){padding: 0px 5px 0px 10px !important;}
form .uabb-cf7-col-2:nth-child(odd){padding: 0px 10px 0px 5px !important;}
form label { margin:0px !important;}

@media only screen and (max-width:767px) {

 .uabb-cf7-style select, .uabb-cf7-style input[type=tel], .uabb-cf7-style input[type=email], .uabb-cf7-style input[type=text], .uabb-cf7-style input[type=url], .uabb-cf7-style input[type=number], .uabb-cf7-style input[type=date], .uabb-cf7-style textarea { border-bottom-color:#fff !important;}
	
.uabb-cf7-style .uabb-cf7-col-1 { padding: 0px !important;	}
form .uabb-cf7-col-2:nth-child(even){padding: 0px !important;}
form .uabb-cf7-col-2:nth-child(odd){padding: 0px !important;}
}

.gform_wrapper.gravity-theme .gfield_required {
    padding-inline-start: 0px !important;
    margin: 0px 0px 0px 1px;
}

.gform_required_legend {display:none !important;}

/*############################################################### Custom ################################################################*/

@media only screen and (max-width:1300px) {
	
}

@media only screen and (max-width:1024px) {
	
}

@media only screen and (max-width: 767px) {

}


